Subject: Re: More goodies
From: "Gerrit P. Haase" <[email-masked]>
To: <[email-masked]>
Date: Sat, 13 Oct 2001 02:08:41 +0200

Peter Kennard schrieb am 2001-10-12, 15:19:

Hi Peter,

>So Cygwin is great being the first free hit :)
>
>Now is there a nice add on package to cygwin (could be a cygnus pay-for) 
>that has some additional 'nix scriptable goodies like
>
>shutdown (with power shut off option)
>host
>dig
>
>etc
>
>???
>

I don't know of commands named '???' or 'etc' but I have 'dig' and 'host' 
and 'etc' -> addr.exe  dnsquery.exe  mkservdb.exe  nslookup.exe dig.exe 
             host.exe nsupdate.exe
I haven't shutdown, but there is one somewhere, I think Mrs. Vinschen posted
a link a while ago.

These executables are from Biggs Bind port:
ftp://biggs-ports.sourceforge.net/pub/biggs-ports/bind-8/

-- 
Happy binding;)

Gerrit

$ dig familiehaase.de

; <<>> DiG 8.3 <<>> familiehaase.de
;; res options: init recurs defnam dnsrch
;; got answer:
;; ->>HEADER<<- opcode: QUERY, status: NOERROR, id: 4
;; flags: qr rd ra; QUERY: 1, ANSWER: 1, AUTHORITY: 2, ADDITIONAL: 2
;; QUERY SECTION:
;;      familiehaase.de, type = A, class = IN

;; ANSWER SECTION:
familiehaase.de.        22h42m36s IN A  212.6.214.44

;; AUTHORITY SECTION:
familiehaase.de.        22h42m36s IN NS  ns1.netbeat.de.
familiehaase.de.        22h42m36s IN NS  ns2.netbeat.de.

;; ADDITIONAL SECTION:
ns1.netbeat.de.         6h34m51s IN A   151.189.32.172
ns2.netbeat.de.         19h54m10s IN A  212.6.214.41

;; Total query time: 50 msec
;; FROM: LORELEY to SERVER: default -- 212.185.248.84
;; WHEN: Sat Oct 13 01:59:57 2001
;; MSG SIZE  sent: 33  rcvd: 125

$ host familiehaase.de
familiehaase.de has address 212.6.214.44
familiehaase.de mail is handled (pri=10) by mail3.netbeat.de

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/